sfcode An Online Competing and Development Environment

os-tmpdir

> Node.js `os.tmpdir()` ponyfill

Use this instead of ‘require('os’).tmpdir()` to get a consistent behavior on different Node.js versions (even 0.8).

# Install

$ npm install --save os-tmpdir

# Usage

const osTmpdir = require('os-tmpdir');
osTmpdir();
//=> '/var/folders/m3/5574nnhn0yj488ccryqr7tc80000gn/T'

# API

See the `os.tmpdir()` docs.

# License

MIT © Sindre Sorhus